---
-- loader
--
-- Author: Stijn Wopereis (Wopster)
-- Purpose: loader script for the mod
--
-- Copyright (c) Creative Mesh UG, 2019

local directory = g_currentModDirectory

g_placeableTypeManager:addPlaceableType("strawHarvestBioHeadPlant", "StrawHarvestBioHeadPlant", directory .. "src/placeables/StrawHarvestBioHeadPlant.lua")
